Changeset 63415 in spip-zone


Ignore:
Timestamp:
Jul 12, 2012, 11:34:54 AM (8 years ago)
Author:
rastapopoulos@…
Message:

Je l'utilise en SPIP 2.1 sans problème.

La modif pour que ça marche en 3.0 ne doit pas être énorme (là ça s'insère sur exec=articles alors qu'en 3.0 il faudrait l'insérer sur exec=article, et je crois que c'est tout).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/archive/plugin.xml

    r53238 r63415  
    4040    </pipeline>
    4141
    42         <necessite id="SPIP" version="[1.9.0;1.9.2]" />
     42        <necessite id="SPIP" version="[1.9.0;2.1.99]" />
    4343        <necessite id="cfg" version="[1.5.0;]" />
    4444        <categorie>date</categorie>
Note: See TracChangeset for help on using the changeset viewer.